### Method

# GdkX11 X11Displayget_default_group

#### Declaration [src]

    GdkSurface*
    gdk_x11_display_get_default_group (
      GdkDisplay* display
    )

#### Description [src]

Returns the default group leader surface for all toplevel surfaces on `display`. This surface is implicitly created by GDK. See gdk_x11_surface_set_group().

#### Return value

Type: `GdkSurface`

The default group leader surface for `display`.

The data is owned by the instance.